python3-pep8 system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
Not available
Jessie
python3-pep8
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
Not available
18 (Spherical Cow)
Not available
19 (Schrödinger's Cat)
Not available
20 (Heisenberg)
Not available
Fedora 21
Not available
Fedora 22
Not available
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-python/pep8
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
pep8
Snow Leopard
pep8
Lion
pep8
Mountain lion
pep8
Mavericks
pep8
Yosemite
pep8
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
python3-pep8
Lucid
python3-pep8
Maverick
python3-pep8
Natty
python3-pep8
Oneiric
python3-pep8
Precise
python3-pep8
Quantal
python3-pep8
Raring
python3-pep8
Saucy
python3-pep8
Trusty
python3-pep8
Trusty (Python3)
python3-pep8
Utopic
python3-pep8
Utopic (Python3)
python3-pep8
Vivid
python3-pep8
Vivid (Python3)
python3-pep8
Wily
python3-pep8
Wily (Python3)
python3-pep8
Xenial
python3-pep8
Xenial (Python3)
python3-pep8
 

Raw Rosdep Data

  {"alpine"=>["py3-pycodestyle"], "debian"=>{"buster"=>["python3-pep8"], "jessie"=>["python3-pep8"], "stretch"=>["python3-pep8"]}, "fedora"=>{"30"=>["python3-pep8"], "31"=>["python3-pep8"]}, "gentoo"=>["dev-python/pep8"], "openembedded"=>["python3-pep8@meta-ros"], "osx"=>{"pip"=>{"packages"=>["pep8"]}}, "ubuntu"=>["python3-pep8"]}